Cisco Unified Operations Manage Web接口多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166908 漏洞类型 跨站脚本
发布时间 2013-07-23 更新时间 2013-07-23
CVE编号 CVE-2013-3440 CNNVD-ID CNNVD-201307-490
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/61414
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-490
|漏洞详情
CiscoUnifiedOperationsManager是美国思科(Cisco)公司的统一通信管理套件的一个组成部分。它为整个思科统一通信系统提供了实时的服务状态视图,可显示每个组件的当前运行状态。CiscoUnifiedOperationsManager中的管理员Web接口中存在多个跨站脚本漏洞,这些漏洞源于程序没有正确验证用户提交的输入,也没有充分的保护cookie。远程攻击者可利用这些漏洞注入任意Web脚本或HTML,或劫持用户会话。
|受影响的产品
Cisco Cisco Unified Operations Manager (CUOM) 8.6
|参考资料

来源:CISCO
名称:20130722CiscoUnifiedOperationsManagerCross-SiteScriptingVulnerability
链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-3440